PLSZAX(3)

NAME
plszax - Set z axis parameters

SYNOPSIS
plszax(digmax, digits)

DESCRIPTION

Identical to plsxax(3), except that arguments are flags for z axis. See the description of plsxax(3) for more detail.

ARGUMENTS

digmax (PLINT, input)
    Variable to set the maximum number of digits for the z axis. If nonzero, the printed label will be switched to a floating point representation when the number of digits exceeds digmax.

digits (PLINT, input)
    Field digits value. Currently, changing its value here has no effect since it is set only by plbox(3) or plbox3(3). However, the user may obtain its value after a call to either of these functions by calling plgzax(3).

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.